Subject: Re: [PATCH v5 00/19] fsck: API improvements

From: Junio C Hamano <[email-masked]>
Date: Wed, 17 Mar 2021 14:06:59 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> A v5 with changes suggested by Derrick Stolee. Link to v4:
> https://lore.kernel.org/git/[email-masked]/
>
> Changes:
>
>  * 1/19 is new, it's a simple refactoring of some git_config() code in
>    fsck.c code I changed recently.

The new step makes sense.  I think the series and my comment e-mails
crossed, and all of my comments on the previous round still applies
(including the fsck-cb.c thing, which I think should be added to its
sole user index-pack.c, not to fsck.c).

Thanks, will queue.